{% extends 'base.html' %}
{% load static %}

{% block title %}Pelatihan Daring P2M {% endblock title %}

{% block styling %}
<!-- Dashboard styles -->
<link rel="stylesheet" type="text/css" href="{% static 'dashboard/dashboard.css' %}">
{% endblock styling %}

{% block content %}
        <div>
            <div class="welcome-text">
                {% if user.is_authenticated %}
                <h1>Selamat Datang, {{ user.first_name }} <br></br></h1>
                {% else %}
                <h1>Pelaksanaan Training Daring P2M <br></br></h1>
                {% endif %}

                <h4>
                    Penyelenggaraan training/pelatihan dalam bidang mekanikal dan elektrikal secara online 
                    oleh P2M Departemen Teknik Mesin Universitas Indonesia
                </h4>

                <h1><br></br></h1>
                {% if user.is_authenticated %}
                <a href="{% url 'profile_detail' %}" role="button" class="btn btn-program">
                    EDIT PROFIL
                </a>
                {% endif %}
                <a href="{% url 'program-list' %}" role="button" class="btn btn-program">
                    LIHAT DAFTAR PROGRAM
                </a>
            </div>
        </div>
 {% endblock content %}